# Show dataset description

Source: `R/radiant.R`
`describe.Rd`

Show dataset description

    describe(dataset, envir = parent.frame())

## Arguments

dataset

  Dataset with "description" attribute

envir

  Environment to extract data from

## Details

Show dataset description, if available, in html form in Rstudio viewer or the default browser. The description should be in markdown format, attached to a data.frame as an attribute with the name "description"